@charset "UTF-8";

html {font-size: 16px; }

/*
@media screen and (max-width: 768px) {html {font-size: 18px; }}
@media screen and (min-width: 1200px) {html {font-size: 18px;}}
*/

body {font-family: 'Roboto', Tahoma, Arial, sans-serif;font-weight: 400;font-size: 1em;line-height: 1.3;color: #333;background: #f0f5f9;overflow-x: hidden;}

a {transition: color 0.3s ease; }

a:link {color: #374f5b;}
a:visited {color: #555;}
a:hover {color: #f8891c; }


#layout {transition: margin-left 1s ease;position: relative;background: #fff;}
#layout.page_index {/* background: none; */}
	
	
#header {/* background: #f7f7f7; */background: #fff;box-shadow: 0 1px 5px rgb(0 0 0 / 25%);margin: 0 auto 10px;}

#header_body {position: relative;padding: 20px 0 20px;}


.mobile_bar {position: relative;text-align: right;padding: 0 10px;/* padding-top: 20px; */margin-left: -15px;}


#main_menu_toggle {border-radius: 0;border: none;background: #e77e00;color: #fff;width: 40px;height: 40px;line-height: 40px;font-size: 28px;overflow: hidden;margin: 0;padding: 0;position: absolute;z-index: 2000;right: 0;top: 0;}
#main_menu_toggle i {display: inline-block; }


.wep_toggle {display: inline-flex;position: relative;line-height: 36px;color: #555;text-align: left;cursor: pointer;vertical-align: top;margin-top: 20px;align-items: center;gap: 10px;text-decoration: none;margin-left: 15px;}
.wep_toggle i {font-size: 28px;}
.wep_toggle span {display: inline-block;line-height: 10px;font-size: 10px;text-transform: uppercase;vertical-align: middle;}
.wep_toggle:hover {text-decoration: none;}

.ear_toggle {display: inline-flex;position: relative;line-height: 36px;color: #555;text-align: left;cursor: pointer;vertical-align: top;margin-top: 20px;align-items: center;gap: 5px;text-decoration: none;/* margin-left: 15px; */}
.ear_toggle i {font-size: 26px;}
.ear_toggle span {display: inline-block;line-height: 10px;font-size: 10px;text-transform: uppercase;vertical-align: middle;}
.ear_toggle:hover {text-decoration: none;}


.lng_select {margin-left: 30px;display: inline-block;}
.lng_select a {display: inline-block;vertical-align: middle;min-width: 32px;height: 32px;line-height: 32px;text-decoration: none;text-align: center;color: #454545;cursor: pointer;}
.lng_select a:hover {background: #eee; color: #e77e00; }


@media only screen and (max-width: 990px) {
	.mobile_bar {display: flex;align-items: stretch;justify-content: space-between;margin: 0 auto 0;height: 41px;line-height: 32px;padding: 4px 10px;width: 100%;position: fixed;top: 0;left: 0;right: 0;background: #fff;padding-right: 56px;z-index: 1000;border-bottom: 1px solid #ccc;gap: 10px;}
	
	.search_field {margin-right: auto;max-width: 100px;}
	
	.wep_toggle {margin-top: 0;min-width: 24px;height: 32px;background-size: 32px;margin-left: 0;}
	.wep_toggle i {font-size: 20px;}
	.wep_toggle span {display: none;}

	.ear_toggle {margin-top: 0;/* min-width: 20px; */height: 32px;background-size: 32px;margin-left: 0;}
	.ear_toggle i {font-size: 20px;}
	.ear_toggle span {display: none;}

	.lng_select {margin-left: 0;white-space: nowrap;}
	.lng_select a {width: auto; min-width: 24px;}
}




.logo {position: relative;padding-left: 115px;margin: 20px auto 20px;}
.logo a {color: #222;text-decoration: none;/* display: inline-block; */}

.logo .emblem {position: absolute;font-weight: 700;font-size: 27px;line-height: 1;display: inline-block;left: 0;top: 50%;margin-top: -47px;}
.logo .number {display: block;font-size: 60px;height: 94px;line-height: 94px;text-align: center;width: 94px;border-radius: 50%;background: #e77e00;color: #fff;}

.logo .caption {text-transform: uppercase;font-size: 1.6em;font-weight: 500;line-height: 1.1em;display: inline-block;margin: 0 auto 15px;}
.logo .caption b {color: #e77e00;}




.info_block {padding: 30px 0 30px;font-size: .9em;line-height: 1.2em;font-weight: 600;background: #f7f7f7;}
.info_block .item a {color: #bb6600;}


#main_menu {clear: both;position: relative;}
#main_menu .wrapper {position: relative;}

#main_menu ul {list-style: none; margin: 0; padding: 0; }
#main_menu li {position: relative; }
#main_menu a {display: block; text-decoration: none;}




@media screen and (max-width: 990px) {

	#main_menu {width: 320px;position: fixed;left: -320px;top: 0;bottom: 0;background: #333;z-index: 1100;transition: none;padding: 15px 0;max-height: 100vh;overflow-y: auto;}

	#main_menu .level_0 > li > a {padding: 10px 15px; }
	#main_menu .level_0 > .active > a {background: #222; color: #fff; }

	#main_menu .level_1 {padding: 0 15px 10px 15px;font-size: 0.85em;margin-bottom: 10px;}
	#main_menu .level_1 > li {border-bottom: solid 1px #666; }
	#main_menu .level_1 > li > a {padding: 3px 10px;}

	#main_menu a {color: #ccc; }
	#main_menu a:hover {color: #fff; }


	#main_menu_overlay {content: ""; display: block; position: fixed; top: 0; bottom: 0; left: 0; right: 100%; background: #000; opacity: 0; z-index: 1000; transition: opacity 1s ease; }

	.menu_toggled #main_menu {left: 0;transition: left .5s ease;}
	.menu_toggled #main_menu_overlay {right: 0; opacity: 0.15; }

	#layout {width: 100%;margin-bottom: 0;transition: margin-left .5s ease;margin-top: 41px;}
	body {overflow-x: hidden; }
	.menu_toggled {overflow: hidden; }
	.menu_toggled #layout {margin-left: 320px; }
}		


@media screen and (min-width: 991px) {
	
	#main_menu {margin: 0 auto 20px;padding: 0;}
	
	#main_menu .wrapper {/* text-align: center; */}
	#main_menu .level_0 {display: inline-block;	text-align: left;}
	#main_menu .level_0 > li {display: inline-block; }
	#main_menu .level_0 > li + li {margin-left: 15px;}
	#main_menu .level_0 > li > a {padding: 10px 0 10px;line-height: 1em;font-size: 1em;color: #e77e00;border-bottom: 3px solid transparent;font-weight: 500;font-size: 1.3em;}
	#main_menu .level_0 > li:last-child > a {border-right: none; } 

	#main_menu .level_0 > .parent:hover:before {opacity: 1; }
	#main_menu .level_0 > .parent:hover > a, #main_menu .level_0 > .active > a, #main_menu .level_0 > li > a:hover {color: #000;border-bottom: 3px solid #000;}

	#main_menu .level_0 ul {display: none;position: absolute;box-shadow: 0px 5px 20px -10px rgb(0 0 0 / 25%);top: 100%;left: -15px;background: rgb(240 245 249 / 90%);width: 250px;z-index: 100;text-align: left;font-size: .875em;padding: 10px 15px 15px;backdrop-filter: blur(1px);border-radius: 5px;}

	#main_menu li:hover > ul {display: block; }

	#main_menu .level_1 {}
	#main_menu .level_1 li {display: block;margin-top: 10px;}
	
	#main_menu .level_1 a {padding: 0 10px;color: #454545;}
	#main_menu .level_1 a:hover {text-decoration: underline; }


	#main_menu.default > .container {width: auto;padding: 0 5px;margin: 0;}	
	
	.menu_fixed #main_menu {position: fixed;top: 0;left: 0;right: 0;background: #fff;z-index: 1000;box-shadow: 0 2px 10px rgba(0,0,0,0.3);margin-top: 0;padding: 8px 0;z-index: 100;transition: padding .5s linear, box-shadow .5s linear, background-color .5s ease;}
	.menu_fixed #main_menu > .container {}

}








.search_field {position: relative;outline: 1px solid #d3d5d5;display: inline-block;height: 32px;line-height: 32px;vertical-align: middle;max-width: 100%;overflow: hidden;transition: outline .5s ease;/* margin-right: 30px; */}
.search_field form {position: relative;display: block;padding-right: 28px;}

.search_field:hover {outline: 1px solid #d3d5d5;}

.search_field.toggled {background: #fff;width: 250px;}
.search_field.toggled .search_form {}

.search_field input[type="search"] {display: block;border: none;line-height: 32px;width: 100%;outline: none;padding: 0 0 0 5px;font-size: 0.7em;}

.search_field .button {display: block;position: absolute;height: 32px;line-height: 32px;border: none;border-radius: 0;cursor: pointer;width: 32px;text-align: center;padding: 0;z-index: 1;right: 0;top: 0;margin: 0;background: transparent;color: #626e79;}






#main {min-height: 800px; }


.main_slider {margin: 0 auto 60px;position: relative;}
.main_slider > .container {padding: 0;position: relative;max-width: 1350px;width: auto;}

.main_slider .preview {min-height: 547px;position: relative;}
.main_slider .bg {background-repeat: no-repeat;background-position: 0 50%;background-color: #e9ecef;position: absolute;top: 0;left: 0;width: 100%;bottom: 0;}




/*.intro {background: url('/files/01193/img/intro.jpg') 100% 100% no-repeat;background-size: auto 100%;padding: 10px 0 20px;}*/
.intro {background: url("/files/01193/img/pol5.jpg") 100% 100% no-repeat;background-size: auto 100%;padding: 10px 0 20px;}
.intro a {display: inline-block;margin: 0 15px;padding: 15px;font-weight: 600;text-align: center;width: 25%;vertical-align: top;color: #000;text-shadow: 0 0 5px #fff;font-size: 1.2em;}
.intro a img {display: inline-block; margin-bottom: 10px; }

@media only screen and (max-width: 900px) {
	.intro {background-image: none;text-align: center;}
    .intro a {width: 50%;margin: 0 auto;}
}

@media only screen and (max-width: 500px) {

}


.section_title {font-size: 1.8em;color: #222;font-weight: 600;position: relative;margin: 0 0 35px;text-align: center;/* font-family: 'Roboto Condensed', sans-serif; */text-transform: uppercase;}


.tile_preview .item_wrapper,
.tile_preview .row > [class*=col-] {padding-bottom: 30px;}

.tile_preview .item {background: #e9ecef;height: 100%;text-align: center;border: solid 1px transparent;padding: 10px 10px 30px;display: block;/* margin: 0 auto 30px; */}

.tile_preview .preview {/* height: 64px; */margin-bottom: 20px;display: block;}
.tile_preview .preview img {display: inline-block; max-height: 100%; max-width: 100%; height: auto; width: auto; }

.tile_preview .preview_bg {position: relative;padding-bottom: 66%;background: transparent 50% 50% no-repeat;background-size: contain;margin-bottom: 15px;}
.tile_preview .preview_bg img {display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}


.tile_preview .content {clear: both; }
.tile_preview .content h3 {font-size: 1em;font-weight: 500;color: inherit;margin: 0;}

.tile_preview a {text-decoration: none; }
.tile_preview .item:hover {background: #e77e00 !important;color: #fff;}



.info_box {background: #313f4a;padding: 45px 0;color: #a5a7a7;font-weight: 500;margin: 0 auto 30px;}
.info_box a {color: inherit; }

.info_box_light {background: #f0f5f9;padding: 45px 0;color: #333;font-weight: 500;margin: 0 auto 30px;}
.info_box_light a {color: inherit; }


#hot_announcements {margin: 0 auto 30px;}
#hot_announcements .item {border-top: 7px solid #e77e00;background: #f7f7f7;padding: 30px 15px 30px;margin: 0 auto 30px;position: relative;}
#hot_announcements .item:before {position: absolute;content: "\f0c6";display: block;height: 44px;line-height: 44px;font-family: "Font Awesome 5 Free";width: 50px;z-index: 1;font-size: 44px;right: 30px;top: -29px;opacity: .3;transform: scaleX(-1);}

#hot_announcements h3 {margin: 0 auto 15px;font-family: inherit;font-size: 1.4em;}
#hot_announcements .anno {margin: 0 auto 15px; }


#hot_announcements .read_more {font-weight: 500; }



/*
#hot_announcements [class^="col-"] {padding-bottom: 12px;}
#hot_announcements .item {clear: both;height: 100%;position: relative;overflow: hidden;}
#hot_announcements .item img {max-width: 36px;max-height: 36px;position: absolute;top: -6px;left: 0;}
#hot_announcements .item .title {position: relative;/padding-left: 50px;}
#hot_announcements .item h3 {margin: 0 auto 0;font-size: 1.4em;font-weight: 600;color: #e77e00;line-height: 1.2em;}
#hot_announcements .item .anno {margin: 20px auto 5px;position: relative;z-index: 1;clear: both;}

#hot_announcements .item .anno ul {padding-left: 50px;}

#hot_announcements .item .read_more {color: #777; }


#hot_announcements .item .bg {position: absolute;opacity: .05;display: block;padding-bottom: 50%;background-position: 50% 50%;background-size: contain;background-repeat: no-repeat;width: 50%;bottom: -5%;right: -5%;transform-origin: center;transform: rotate(-15deg);-webkit-filter: blur(2px);filter: blur(2px);pointer-events: none;transition: transform 2s linear.25s;}
#hot_announcements .item:hover .bg {transform: rotate(10deg) scale(5);}
/**/



#departments {background: #e6f9c4; padding: 45px 0 60px;min-height: 400px;text-align: center;}
#departments .row > [class*=col-] {padding-bottom: 0; }
#departments .row > [class*=col-]:first-child .item {border-left: solid 1px #e77e00; }

#departments .item {height: 100%;text-align: center;border: none;border-right: solid 1px #e77e00;padding: 20px;display: block;margin: 0 -15px;background-color: transparent;}
#departments .content h3 {font-size: 0.83em;font-weight: 400; }
#departments .read_more {margin-top: 50px;font-size: 0.9em;}

	


#hot_info {padding: 45px 0 45px;background: #feeaff;/* margin-top: 5px; *//* border-bottom: solid 15px #e6f9c4; */}
#hot_info .section_title {color: #8b0b90;}

#hot_info .item {margin-bottom: 30px; }
#hot_info .item > a {display: block;position: relative;overflow: hidden;text-decoration: none;}
#hot_info .preview {position: relative;/* width: 67%; */padding-bottom: 56%;background-position: 50% 50%;background-repeat: no-repeat;background-size: cover;transition: transform .5s ease;}
#hot_info .preview:before {content: ""; display: block; top: 0; left: 0; right: 0; bottom: 0; background: #000; position: absolute; opacity: 0; transition: opacity .5s ease; }
#hot_info .preview:after {display: block;color: #fff;width: 64px;height: 64px;line-height: 64px;content: "\f002";opacity: 0;position: absolute;top: 50%;left: 50%; margin-top: -48px;margin-left: -32px; font-size: 64px;font-family: "Font Awesome 5 Free"; transition: opacity .5s ease, transform .5s ease; }

#hot_info .content {z-index: 10; padding: 15px 0 15px; }
#hot_info .content .date {font-size: 0.85em; font-weight: 600; }
#hot_info .content h3 {font-size: 1em;text-transform: uppercase;font-weight: 600;margin: 0;}

#hot_info .item:hover .preview {transform: scale(1.03);} 
#hot_info .item:hover .preview:before {opacity: .5; }
#hot_info .item:hover .preview:after {opacity: 1; transform: scale(0.7); }

#hot_info .sticky .item {margin: -10px -12px 40px;padding: 12px 12px 20px;background: #ffffff;}
#hot_info .sticky .item h3 {font-size: 1.1em; line-height: 1.2em; }






#paid_services {padding: 60px 0 60px;text-align: center;background: #f0f5f9;margin: 0 auto 60px;/* border-bottom: 1px solid #e4eaef; */}
#paid_services .section_title {/* color: #c6d9de; */}

#paid_services .item {margin-bottom: 30px;/* text-align: left; */}
#paid_services .item a {text-decoration: none;}

#paid_services .preview {position: relative;padding-bottom: 64%;overflow: hidden;/* background: #818d90; */}
#paid_services .preview .img {position: absolute;top: 20px;left: 20px;right: 20px;bottom: 20px;background-position: 50% 50%;background-repeat: no-repeat;background-size: contain;transition: transform .5s ease;}

#paid_services .content {position: static;padding: 15px 0 15px;transition: background-color .5s ease;}
#paid_services .content h3 {font-weight: 500;margin: 0;line-height: 1em;font-size: 1em;}

#paid_services .item:hover .img {transform: scale(1.1); }

#paid_services .read_more {margin-top: 20px;}



#paid_services .owl-nav {margin: -36px -15px 0;}
@media only screen and (max-width: 767px) {
	#paid_services .content h3 {text-align:center; font-size: 1em;}
}


#payment_links {display: inline-block;text-align: center;/* padding: 40px 0 80px; */height: 64px;line-height: 64px;margin: 20px 30px 10px;}
#payment_links .content {display: inline-block;text-align: left;position: relative;padding: 0;padding-left: 74px;/* min-height: 83px; */}
#payment_links .content img {display: inline-block;position: absolute;height: 64px;width: 64px;left: 0;top: 50%;margin-top: -32px;}
#payment_links .content a {color: #fff;font-size: 1.1em;}
#payment_links .content .text {line-height: 1.2em; vertical-align: middle; display: inline-block; }


#hot_news {margin: 0 auto 60px;}

#hot_news .owl-carousel {/* padding: 0 15px; */}
#hot_news .owl-nav {margin: 0 -60px;}

#hot_news .item {margin-bottom: 30px;}
#hot_news .item a {text-decoration: none; }

#hot_news .preview {display: block;position: relative;padding-bottom: 64%;overflow: hidden;background: #e9ecef;background-position: 50% 50%;background-repeat: no-repeat;background-size: contain;transition: transform .5s ease;}
#hot_news .preview:before {content: "";display: block;top: 0;left: 0;right: 0;bottom: 0;background: #000;position: absolute;opacity: 0;z-index: 1;transition: opacity .5s ease;}
#hot_news .preview:after {display: block;color: #fff;width: 48px;height: 48px;line-height: 48px;content: "\f002";opacity: 0;position: absolute;top: 50%;left: 50%;margin-top: -24px;margin-left: -24px;font-size: 48px;font-family: "Font Awesome 5 Free";transition: opacity .5s ease;z-index: 2;}


#hot_news .content {position: static;padding: 15px 0 15px;transition: background-color .5s ease;}
#hot_news .content h3 {font-size: 1.2em;font-weight: 600;margin: 0;line-height: 1em;/* text-transform: uppercase; */}
#hot_news .content .date {font-size: .86em;}

#hot_news .item:hover .img {transform: scale(1.1); } 
#hot_news .item:hover .preview:before {opacity: .7;}
#hot_news .item:hover .preview:after {opacity: 1;/* transform: scale(0.7); */}







/* видео */
#our_videos {background: #f0f5f9;background-size: cover;text-align: center;padding: 60px 0 60px;margin: 0 auto 60px;}
#our_videos .item {display: block;line-height: 1.1em;margin: 15px;overflow: hidden;color: #323942;padding: 0 0 15px;background: #fff;transition: background-color .5s ease;text-decoration: none;text-align: left;}
#our_videos .item:hover {background: #3c444f;color: #fff;}


#our_videos a.button {text-decoration: none;outline: none;/* border: none; */font-size: 0.9em;padding: 12px;}
#our_videos a.button > img {margin: -10px 5px -8px 0; max-height: 1em; max-height: 24px; }

#our_videos p {font-size: 1em;font-weight: 600;word-break: break-word;margin: 0;padding: 0 15px;}
#our_videos p:first-letter {text-transform: capitalize;}
#our_videos .preview {position: relative;/* border-bottom: solid 5px #00a7cb; */margin-bottom: 5px;overflow: hidden;}
#our_videos img {display: inline-block;max-width: 100%;max-height: 100%;vertical-align: middle;max-height: 160px;}

#our_videos .preview:after {content:"\f144"; position: absolute; top: 50%; left: 50%; width: 50px; height: 50px; margin-top: -25px; margin-left: -25px; font-size: 44px; line-height: 50px; font-family: "Font Awesome 5 Free"; text-align: center; color: #fff; opacity: 0; transition: opacity 1s ease; }
#our_videos .preview:before {content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0,0,0,0.3); opacity: 0; transition: opacity .3s ease; }

#our_videos .item:hover .preview:before,
#our_videos .item:hover .preview:after {opacity: 1; }

#our_videos .owl-carousel {padding: 0 20px;}

#our_videos .owl-nav {position: absolute;top: 50%;margin-top: -45px;left: -15px;right: -15px;font-size: 50px;line-height: 1em;color: #00a7cb;}
#our_videos .owl-prev {position:absolute; left: 0; }
#our_videos .owl-next {position:absolute; right: 0; }
#our_videos .owl-nav button:hover {color: #fff !important;}

#our_videos .owl-dots {text-align: center;margin: 10px auto 30px;}
#our_videos .owl-dots button {margin: 0 5px;width: 12px;height: 12px;display: inline-block;border-radius: 100%;background: #e77e00;vertical-align: middle;}
#our_videos .owl-dots button:before {display: none; }
#our_videos .owl-dots button.active {background: #313f4a;}









#hot_events {/* padding: 0 0 20px; */text-align: center;margin: 0 auto 60px;}
#hot_events h2 {/* margin: 0; *//* padding: 0 0 30px; *//* position: relative; *//* line-height: 1.1em; *//* font-size: 1em; */}

#hot_events .column {/* background: red; *//* margin: 0 -15px; */padding-bottom: 30px;}
#hot_events .wrapper {height: 100%;/* margin: 0 auto 30px; */padding: 40px 20px 120px;background: #f5f5f5;word-break: break-word;}

/*
#hot_events .column:nth-child(1n+1) .wrapper {background-color: #f5f7fb;}
#hot_events .column:nth-child(2n+2) .wrapper {background-color: #fcf2ec;}
#hot_events .column:nth-child(3n+3) .wrapper {background-color: #f4f5f1;}
#hot_events .column:nth-child(4n+4) .wrapper {background-color: #f0f9e5;}
*/

#hot_events .item {padding: 0 0 15px;position: relative;height: 100%;}
#hot_events .preview {margin: 0 0 15px;}

#hot_events .preview {display: block;position: relative;padding-bottom: 64%;overflow: hidden;background: #818d90;}
#hot_events .preview:before {content: "";display: block;top: 0;left: 0;right: 0;bottom: 0;background: #000;position: absolute;opacity: 0;z-index: 1;transition: opacity .5s ease;}
#hot_events .preview:after {display: block;color: #fff;width: 48px;height: 48px;line-height: 48px;content: "\f002";opacity: 0;position: absolute;top: 50%;left: 50%;margin-top: -24px;margin-left: -24px;font-size: 48px;font-family: "Font Awesome 5 Free";transition: opacity .5s ease;z-index: 2;}
#hot_events .preview .img {position: absolute;top: 0;left: 0;height: 100%;width: 100%;background-position: 50% 50%;background-repeat: no-repeat;background-size: cover;transition: transform .5s ease;}

#hot_events .item:hover .img {transform: scale(1.1); } 
#hot_events .item:hover .preview:before {opacity: .7;}
#hot_events .item:hover .preview:after {opacity: 1;/* transform: scale(0.7); */}


#hot_events .content {position: static;padding: 0 0 15px;transition: background-color .5s ease;}
#hot_events .content a {text-decoration: none;}
#hot_events .content h3 {font-size: 0.96em;/* text-transform: uppercase; */font-weight: 500;margin: 0;line-height: 1em;}

#hot_events .readmore {position: absolute;bottom: 70px;font-size: 1.1em;left: 0;right: 0;text-align: center;margin: 0;}




@media only screen and (max-width: 767px) {
	#hot_events .wrapper {padding-bottom: 20px;height: auto;}
	#hot_events .readmore {position: static; margin-top: 30px;}
}
/**/


.events_slider {/* padding: 0 0 20px; */}
.events_slider .owl-dots {text-align: center;/* margin-bottom: 30px; */}
.events_slider .owl-dots .owl-dot {border: none;border-radius: 50%;margin: 0 4px;display: inline-block;width: 10px;height: 10px;background: #738590;}
.events_slider .owl-dots .owl-dot.active {background: #f15214;}

.events_slider .preview > a:after {font-size: 48px;margin-top: -28px; }






#hot_rows {margin: 0 auto 60px; }
#hot_rows .item {padding: 30px 0;}
#hot_rows .item + .item {border-top: 1px solid #f15215;}
#hot_rows .item h3 {margin: 0 auto 15px;font-size: 1.4em;}
#hot_rows .item .read_more {color: #777; font-size: .875em; }


#service_offers {padding: 45px 0 30px;text-align: center;background: #e6f9c4;}
#service_offers .item {margin-bottom: 30px; padding: 0 20px 0;}
#service_offers .item > a {}

#service_offers .preview {display: block;background: #eee;padding-bottom: 100%;border-radius: 100%;overflow: hidden;position: relative;margin-bottom: 25px;}
#service_offers .preview_img {background-size: contain;background-repeat: no-repeat;background-position: 0 0;top: 0;left: 0;right: 0;bottom: 0;position: absolute;transition: transform .5s ease;transform-origin: center;/* outline: solid; */}

#service_offers .content {margin: 0 -20px;}
#service_offers h3 {font-size: 1em; margin: 0 0 20px; text-transform: uppercase; font-weight: 600; }
#service_offers p {font-size: 0.85em; margin-bottom: 25px; }

#service_offers .read_more {font-size: 0.9em; display: inline-block; }

#service_offers .item:hover .preview_img {transform: scale(1.1); }





#map {}
#map .section_title {margin-bottom: 10px; }
#map .read_more {text-decoration: underline;margin-bottom: 20px;display: inline-block;font-size: .9em;/* font-weight: 300; */}
#map .map_wrapper {background: #fcfcf7;height: 350px;position: relative;}

/*
@media only screen and (max-width: 768px) {
	#map .map_wrapper {pointer-events: none; }
	#map .map_wrapper:after {position: absolute; display: block; content: ""; background: #fff; top: 0; left: 0; right: 0; bottom: 0; opacity: 0.0001; }
}
/**/




#prefooter_info {padding: 20px 0 30px;}



#breadcrumbs {/* font-size: 0.8em; */margin: 15px auto 15px;/* padding: 15px 20px 15px; *//* background: #e9ecef; */}
#breadcrumbs ul {list-style: none; padding: 0; margin: 0; }
#breadcrumbs li {display: inline-block; }

#breadcrumbs a, #breadcrumbs span {display: inline-block;margin: 0;color: #aaa;}
#breadcrumbs span {color: #f15214;}
#breadcrumbs ul li:first-child {display: none;}


#article {margin-bottom: 90px;}

.page_title {margin: 5px auto 45px;color: #374f5b;font-family: "Roboto Condensed", sans-serif;font-weight: 600;font-size: 1.8em;}



#sidebar {background: #f0f5f9;background: #ffe669;position: relative;margin: 0 auto 45px;padding: 20px 12px 30px 20px;box-shadow: inset -30px -30px 60px 0 rgb(231 126 0 / 15%), 0 10px 15px -10px rgba(0,0,0,.2);border-radius: 4px;}
#sidebar h3 {margin: 0 auto 15px;color: #313f4a;font-family: "Roboto Condensed", sans-serif;}



@media screen and (min-width: 991px) {
	#sidebar {margin-right: 0; }
}






.entry {overflow-y: hidden;margin: 0 auto 45px;}
.entry img {max-width: 100%; height: auto; }
img[align=left] {margin-right: 10px; margin-bottom: 10px; float: left; }
img[align=right] {margin-left: 10px; margin-bottom: 10px; float: right; }
.entry iframe {max-width: 100%; border: none; min-height: 250px; max-height: 50vh;}

.entry table {font-size: 0.85em; }

/*
.entry ul {padding-left: 30px; }
.entry ul > li {position: relative; padding-left: 5px;text-align: left; margin-bottom: 5px; }

.entry ol {padding-left: 30px; }
.entry ol > li {position: relative;padding-left: 10px;text-align: left;min-height: 32px;}
*/

.entry em {
    color: hsl(33, 100%, 45%);
    font-size: 18px;
    padding: 5px;
	line-height: 33px;
}

.entry ol {
	display: block;
	counter-reset: li;
	list-style: none;
	padding: 0 20px;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	overflow: hidden;
}

.entry ol li{
	position: relative;
	display: block;
	padding: .4em .4em .4em 2em;
	margin: .5em 0;
	background: hsl(0, 0%, 97%);
	color: #444;
	text-decoration: none;
	border-radius: .3em;
	transition: all .3s ease-out;
	box-shadow: 0 1px 5px hsla(0, 0%, 0%, 0.3);
}

.entry ol li:hover {
	background: #E9E4E0;
}

.entry ol li:hover:before {
	transform: rotate(360deg);
}

.entry ol li:before {
	content: counter(li);
	counter-increment: li;
	position: absolute;
	left: -1em;
	top: 50%;
	margin-top: -1.3em;
	background: hsl(33, 79%, 56%);
	height: 2em;
	width: 2em;
	line-height: 2em;
	border: .3em solid white;
	text-align: center;
	font-weight: bold;
	border-radius: 2em;
	transition: all .3s ease-out;
	color: hsl(0, 0%, 99%);
	/* font-size: 16px; */
	box-sizing: content-box;
}
.entry ol li.spis:before {
	content: counter(li);
	counter-increment: li;
	position: absolute;
	left: -1em;
	top: 8%;
	margin-top: -1.3em;
	background: hsl(33, 79%, 56%);
	height: 2em;
	width: 2em;
	line-height: 2em;
	border: .3em solid white;
	text-align: center;
	font-weight: bold;
	border-radius: 2em;
	transition: all .3s ease-out;
	color: hsl(0, 0%, 99%);
	/* font-size: 16px; */
	box-sizing: content-box;
}


.entry ul li {
	padding: 10px;
	margin-bottom: 10px;
	border-radius: 5px;
	border-left: 10px solid #f05d22; 
	box-shadow: 2px -2px 5px 0 rgba(0,0,0,.1),
     -2px -2px 5px 0 rgba(0,0,0,.1),
    2px 2px 5px 0 rgba(0,0,0,.1),
    -2px 2px 5px 0 rgba(0,0,0,.1);
	transition: 0.3s all linear;
}
.entry ul li:nth-child(odd){border-color: hsl(33, 100%, 45%);}
.entry ul li:nth-child(even){border-color: hsl(42, 92%, 53%);}


.entry ul li:nth-child(odd):hover {
	border-right: 10px solid hsl(33, 100%, 45%);
}
.entry ul li:nth-child(even):hover {
	border-right: 10px solid hsl(42, 92%, 53%);
}


.entry ul{
  list-style: none;
  padding-left: 0px !important;
  margin-left: 20px;
}

.entry ul li {
	padding-left: 10px;
	border: none;
	border-radius: 0px !important;
	box-shadow: none;
	margin: 0px;
	border-left: 5px solid hsl(33, 100%, 45%);
	margin-bottom: 5px;
}
.entry ul li:hover {
	border-left: 5px solid hsl(0, 2%, 39%);
	border-right: none;
}




.entry .gallery {overflow: hidden;border-top: solid 2px #f15214;clear: both;padding: 5px 0 0;}
.entry .gallery > .item {display: inline-block;margin: 5px;position: relative;overflow: hidden;vertical-align: middle;border-radius: 5px;position: relative; }
.entry .gallery > .item:before {display: block;content: "";position: absolute;top: 0;left: 0;right: 0;bottom: 0;background: #000;opacity: 0;z-index: 1;transition: opacity .5s ease;}
.entry .gallery > .item:after {display: block;color: #fff;width: 42px;height: 42px;line-height: 42px;content: "\f002";opacity: 0;position: absolute;top: 50%;left: 50%;margin-top: -21px;margin-left: -21px;font-size: 42px;font-family: "Font Awesome 5 Free";transition: opacity .5s ease;z-index: 2;text-align: center;}

.entry .gallery > .item img {transition: transform 1s 0.5s ease;border-radius: 5px;}
.entry .gallery > .item > span {opacity: 0;position: absolute;bottom: 0;left: 0;right: 0;height: 22px;line-height: 22px;background: rgba(139, 9, 144, 0.65);color: #fff;font-size: 12px;overflow: hidden;text-align: center;transition: opacity 0.3s ease-in;}

.entry .gallery > .item:hover img {transform: scale(1.05); }
.entry .gallery > .item:hover > span {opacity: 1; }

.entry .gallery > .item:hover:before {opacity: .7;}
.entry .gallery > .item:hover:after {opacity: 1;/* transform: scale(0.7); */}




.entry .block_title {background: #e9ecef;position: relative;padding: 8px 10px 10px;font-weight: 700;color: #000;display: block;}
.entry .block_title:after {display: block; content: ""; position: absolute; left: 10px; bottom: 0; height: 2px; width: 200px; background: red; }



.entry a[href^="tel:"] {display: inline-block; position: relative; padding-left: 20px; color: #f15214; }
.entry a[href^="tel:"]:before {content: "\f095";display: block;text-align: center;height: 16px;line-height: 16px;width: 16px;position: absolute;left: 0;top: 50%;margin-top: -8px;color: #000;font-family: "Font Awesome 5 Free";font-size: 16px;}



.entry a[href$=".zip" i],
.entry a[href$=".rar" i],
.entry a[href$=".doc" i],
.entry a[href$=".docx" i],
.entry a[href$=".xls" i],
.entry a[href$=".xlsx" i],
.entry a[href$=".pdf" i] {position: relative;display: inline-block;min-height: 20px;padding: 0;padding-left: 20px;}

.entry a[href$=".zip" i]:before,
.entry a[href$=".rar" i]:before,
.entry a[href$=".doc" i]:before,
.entry a[href$=".docx" i]:before,
.entry a[href$=".xls" i]:before,
.entry a[href$=".xlsx" i]:before,
.entry a[href$=".pdf" i]:before {display: inline-block;content: "";width: 16px;height: 18px;top: 50%;margin-top: -9px;left: 0;position: absolute;background: url('/files/00930/img/doc.png') 50% 50% no-repeat;background-size: contain;}

.entry a[href$=".xls" i]:before,
.entry a[href$=".xlsx" i]:before {background-image: url('/files/00930/img/xls.png');}

.entry a[href$=".pdf" i]:before {background-image: url('/files/00930/img/pdf.png');}

.entry a[href$=".zip" i]:before,
.entry a[href$=".rar" i]:before {background-image: url('/files/00930/img/zip.png');}




.entry .box {background: #e9ecef;padding: 15px;margin: 0 auto 20px;border: 1px solid #cbd0d4;border-bottom-width: 2px;/* box-shadow: 2px 2px 2px #9898984f; */}
.entry .box_caption {background: #738590; font-weight: 700; color: #fff; padding: 10px 10px 10px; margin: 0 auto 20px; }
.entry .box_title {font-weight: 700; color: #e77e00; }

.entry .box .info-tel {background-color: #fff; color: #e77e00; font-size: 1.2rem; padding:  8px 6px;}

.attention_box,
.page_announcements {background: #fafafa; overflow: hidden;padding: 20px;border: solid 2px #e77e00;margin: 15px 0 30px;}

.page_announcements .item {margin-bottom: 30px;}
.page_announcements .item + .item {padding-top: 20px; border-top: 1px solid #e77e00; }





.item_card {margin: 0 0 30px;padding: 30px 15px 25px;background: #fff5c7;border-radius: 5px;position: relative;}

.item_card .preview:before {position: absolute;content: "\f0c6";display: block;height: 44px;line-height: 44px;font-family: "Font Awesome 5 Free";width: 50px;z-index: 1;font-size: 44px;left: 20px;top: -22px;opacity: .3;}

.item_card h3 {margin: 0 auto 25px;font-size: 1.6em;font-weight: 700;}
.item_card .preview {margin-bottom: 30px; }
.item_card .preview img {border: 3px solid #e77e00;/* position: relative; */}

.item_card .position {margin-bottom: 25px;font-size: 1.2em;font-weight: 500;}
.item_card .description {white-space: pre-wrap;}




.spoiler {/* overflow: hidden; */clear: both;margin-bottom: 30px;box-shadow: 2px -2px 5px 0 rgb(0 0 0 / 10%), -2px -2px 5px 0 rgb(0 0 0 / 10%), 2px 2px 5px 0 rgb(0 0 0 / 10%), -2px 2px 5px 0 rgb(0 0 0 / 10%);border-radius: 10px;}

.spoiler_toggle {display: block;padding: 10px 15px;/* background: #e9ecef; */cursor: pointer;text-decoration: none;color: #000;border-left: solid 10px #f15214;/* border-radius: 10px; */}
.spoiler_toggle:hover {background: #e77e00;color: #fff;text-decoration: none;border-bottom-color: #374f5b;}

.spoiler_toggle h3 {margin: 0; font-size: 1.2em; transition: font-size .7s ease; }

.spoiler .content {padding: 15px;overflow: hidden;display: none; opacity: 0; transition: opacity .3s ease; }
.content .toggle {display: inline-block; float: right; padding: 5px 10px; text-decoration: none; cursor: pointer; }


.spoiler.toggled {}
.spoiler.toggled h3 {font-size: 1.6em;color: #374f5b;}
.spoiler.toggled .spoiler_toggle {color: #000;border-bottom: 5px solid #e77e00;background: #f0f5f9;border-left: none;padding-left: 25px;}
.spoiler.toggled .spoiler_toggle:hover {/* background: #eee; */}

.spoiler.toggled .content {opacity: 1; } 







#section_banners {text-align: center;margin-bottom: 30px;}
#section_banners .item {display: inline-block; vertical-align: middle; margin: 0 3px 10px; }
#section_banners img {max-height: 128x; width: auto; height: auto; max-width: 250px; }





#banners_slider {position: relative;margin: 0 auto 30px;}

#banners_slider .title {padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px solid #738590;text-align: center;line-height: 1;font-size: .9em;}

#banners_slider .owl-carousel {padding: 0 50px;}
#banners_slider .owl-stage-outer {height: 60px; line-height: 60px; }

#banners_slider .item img {max-height: 60px;width: auto;display: inline-block;vertical-align: middle;}

.owl-carousel .owl-nav {position: absolute;top: 50%;left: 0;right: 0;}
.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {display: inline-block;background: #e77e00;color: #fff;width: 36px;height: 36px;border-radius: 0;border: none;position: absolute;text-align: center;line-height: 36px;overflow: hidden;margin-top: -18px;margin-bottom: auto;padding: 0;}
.owl-carousel .owl-nav button:hover {background: #374f5b;color: #fff;}

.owl-carousel .owl-nav button.disabled {opacity: .3; pointer-events: none; }

.owl-carousel .owl-prev {left: 0; text-indent: -2px; }
.owl-carousel .owl-next {right: 0; text-indent: 2px; }




#hot_links {position: absolute;width: 400px;max-width: 100vw;top: 0;right: 0;z-index: 10;padding: 30px;padding-left: 35px;background: rgba(255, 255, 255, 0.9);}
#hot_links .item {}
#hot_links .item + .item {margin-top: 15px;}
#hot_links .item a {background: #738590;padding: 13px 25px;padding-right: 70px;color: #fff;text-decoration: none;text-transform: uppercase;font-size: .9em;font-weight: 500;min-height: 60px;display: block;display: flex;align-items: center;}
#hot_links .item a span {display: inline-block;vertical-align: middle;line-height: 1.2;}

#hot_links .item:nth-child(odd) a {background: #5d6975;}

#hot_links .item:nth-child(1) a,
#hot_links .item a:hover {background: #e77e00;}




#attention_banners {padding: 60px 0 60px;border-top: 1px solid #f0f5f9;}
#attention_banners .owl-carousel {background: #e9ecef;padding: 5px 15px 0;}
#attention_banners .owl-nav {/* margin: 0 -15px; */margin-top: -18px;}




/* defauilt item with preview */
.item_preview_style {border: solid 1px #fff;position: relative;transition: border-color 1s ease;margin-bottom: 30px;}
.item_preview_style .preview {position: relative;background-color: #ccc;padding-bottom: 75%; overflow: hidden; }
.item_preview_style .preview > a {display: block;position: absolute;top: 0;right: 0;left: 0;bottom: 0;background-size: cover;background-repeat: no-repeat;background-position: 50% 50%;transition: transform 3s ease;}
.item_preview_style .preview > a:before {content: "";display: block;position: absolute;z-index: 1;background: #000;left: 0;right: 0;top: 0;bottom: 0;opacity: 0;transition: opacity 1s ease;}

.item_preview_style .content {position: absolute;bottom: 0;background: #fff;left: 0;right: 0;padding: 10px 15px;top: auto;transition: top 1s ease;border-color: #fff;}
.item_preview_style .content h3 {margin: 0;font-size: 0.9em;font-weight: 400;display: inline-block;}
.item_preview_style .content .anno {max-height: 0;overflow: hidden;height: 100%;transition: max-height 1s ease .3s, padding 1s ease .3s, opacity 1s ease 0.3s;font-size: 0.8em;opacity: 0;padding: 0;}


.item_preview_style:hover {border: solid 1px #ccc; }
.item_preview_style:hover .preview > a {transform: scale(1.2);}
.item_preview_style:hover .preview > a:before {opacity: 0.3;}


.item_preview_style:hover .content .anno {height: auto;max-height: 6em;padding: 12px 0 15px;opacity: 1;}






.section_menu {word-break: break-word;line-height: 1.25em;color: #e77e00;}
.section_menu li {margin-bottom: 5px; }

.section_menu .level_0 {padding: 0;margin: 0;padding-left: 15px;}
.section_menu .level_1 {font-size: 0.85em; line-height: 1.2em; margin-bottom: 10px; padding-left: 20px; }



/* *********** */
.ww_form {list-style-type: square; padding: 15px; }
.ww_form li {padding: 15px 0; border-bottom: dotted 1px #ccc; clear: both; color: #000; }
.ww_form li:last-of-type {border-bottom: none; }

.ww_form label {display: block;margin: 0;font-weight: 500;}

.ww_form .radio_group label {font-weight: normal; }

.ww_form input[type="text"],
.ww_form input[type="email"],
.ww_form select,
.ww_form textarea {border: solid 2px #374f5b;line-height: 1.1em;background: #fafafa;}

.ww_form input[type="text"]:focus,
.ww_form input[type="email"]:focus,
.ww_form select:focus,
.ww_form textarea:focus {border-color: #e77e00;outline: none;}

.ww_form input[type="text"],
.ww_form input[type="email"],
.ww_form select,
.ww_form textarea,
.ww_form .Captcha {width: 100%;font-size: 0.9em;max-width: 100%;padding: 5px 0.2em;min-height: 31px;}

.ww_form input[type="radio"],
.ww_form input[type="checkbox"] {}

[data-bind="u"] {display: none; }
[field="captcha"] {display: block; width: 100%; clear: both; margin-top: 15px;  }


@media screen and (min-width: 768px) {		
	.ww_form input[type="text"],
	.ww_form input[type="email"],
	.ww_form select {min-width: 260px; }
}

.ww_form .er {margin-left: 1em; color: darkred; font-size: 0.9em; font-weight: bold; display: inline-block; }
	


._we.images_off .Captcha > img {
	opacity: 1 !important;
	visibility: visible !important;
	display: inline-block !important;
}

._we #layout .Captcha > .Re,
.Captcha > .Re {
	display: inline-block !important;
	width: 24px;
	height: 24px;
	cursor: pointer;
	background-color: transparent !important;
	background-image: url('/Templates/reload.png')  !important;
	background-position: 50% 50%  !important;
	background-repeat: no-repeat  !important;
	vertical-align: middle;
	margin: 10px;
}


	


.archive_header {margin: 0 0 30px;}
.archive_header.item {overflow: hidden; padding: 15px 0; }

.archive_list {}
.archive_list .item {overflow: hidden;margin-bottom: 30px;border-bottom: 1px solid #ccc;padding: 0 0 15px;}
.archive_list .item .preview {display: block; float: left;background-position: 50% 50%;background-repeat: no-repeat;background-size: cover;width: 180px;height: 135px;margin-right: 15px;}
.archive_list .item .content {line-height: 1.2em;overflow: hidden;}

.archive_list .item .date {color: #777; font-size: 0.85em; }
.archive_list .item h3 {margin-top: 0;font-size: 1.2em;font-weight: 500;}
.archive_list .item .anno {text-align: justify; font-size: 0.9em; margin-bottom: 10px; }

.archive_list .read_more {padding: 8px 15px 10px;margin-top: 10px;}




.archive_header .MapTabs {border-bottom: solid 3px #e77e00;}
.archive_header .MapTabs .tabSelect {font-weight: 500;background-color: #e77e00;color: #fff;}
.archive_header .MapTabs span {display: inline-block; line-height: 32px; padding: 0 0.4em; margin-right: 0.3em; cursor: pointer; }

.archive_header .MapTabsBody { }
.archive_header .MapTabsBody > span {line-height: 32px;margin-right: 0.3em;}

.archive_header .MapTabsBody > span > span {display: inline-block;padding: 0 0.4em;background: #738590;color: #fff;}
.archive_header .MapTabsBody > span > a {display: inline-block; text-decoration: underline; padding: 0 0.4em; }
.archive_header .MapTabsBody > span > a:hover {text-decoration: none;background-color: #eeeeee;color: #000;}



.year_hidden .archive_header .MapTabs {display: none; }



.pagination {text-align: center; display: block; margin: 15px 0; padding: 15px; font-weight: bold; }
.pagination span {display: inline-block;line-height: 30px;height: 30px;width: 30px;margin: 0 3px;padding: 0;border-radius: 0;overflow:  hidden;}

.pagination span:hover a {background-color: #e77e00;color: #fff;}
.pagination .page_hidden {margin: 3px; background: none; }
.pagination span a {color: inherit; display: block; text-decoration: none; }
.pagination .page_current {background: #738590;margin: 0 5px;color:  #fff;}






#footer {/* border-top: 8px solid #738590; */}
#footer_body {padding: 40px 0 40px;/* background: #374f5b; *//* color: #e9ecef; */}
.page_index #footer_body {/* background: #fff; *//* color: #454545; */border-top: 1px solid #e4eaef;}


#footer_bottom {background: #313f4a;color: #aeb8bc;padding: 30px 0 40px;line-height: 1.2em;}

.footer_menu {}
.footer_menu ul {padding: 0; margin: 0; list-style: none; }
.footer_menu ul li {margin-bottom: 10px; }
.footer_menu a {text-decoration: underline;font-size: .9em;color: #374f5b;}

.site_by {display: inline-block;font-size: 0.8em;color: #e9ecef !important;opacity: 0.75;vertical-align: middle;}


#site_update {font-size: 0.85em;margin-top: 20px;}
#site_update span {font-size: 0.8em; }


.page_default #footer .info_block .address,
.page_default #footer .logo a,
.page_default #footer .logo .subtitle,
.page_default .footer_menu a {color: #e9ecef;}




.page_share_buttons {border-top: solid 1px #738590;text-align: right;padding: 10px 0 0;margin: 60px 0 30px;}



.button, button, input[type="button"], input[type="submit"] {background: #e77e00;padding: 15px 25px;border: 1px solid #e77e00;outline: none;color: #e9ecef;line-height: 1.1em;display: inline-block;font-size: 0.85em;text-decoration: none;margin-bottom: 5px;/* text-transform: lowercase; */cursor: pointer;}
a.button {text-decoration: none; color: #e9ecef;}

a.button.read_more {}
.button:hover, button:hover, input[type="button"]:hover, input[type="submit"]:hover {background: #313f4a;color: #fff;border-color: #313f4a;}
.button:focus, button:focus, input[type="button"]:focus, input[type="submit"]:focus {/* border-color: #7cb515; *//* background: #7cb515; *//* color: #fff; */outline: none;}



#scroll_up_button {position: fixed;bottom: 30px;right: 30px;width: 42px;height: 42px;font-size: 24px;background: #e77e00;/* color: #fff; */border: none;line-height: 42px;opacity: 0.75;text-align: center;cursor: pointer;z-index: 20;border-radius: 4px;}
#scroll_up_button:hover {opacity: 1;transition: opacity 0.5s ease;color: #fff;background: #313f4a;}




.tbl, .cool-table {border-collapse: collapse;border-spacing: 0;	max-width: 100%;font-size: 0.85em;overflow-x: auto;	margin: 0 auto 30px;}

.tbl td, .tbl th,
.cool-table td, .cool-table th {padding: 10px 10px;	border: 1px solid #738590;background-color: #fff;}

.tbl thead td, .cool-table thead td,
.tbl th, .cool-table th {background-color: #e77e00;	border: 1px solid #738590;border-bottom: 2px solid #738590;color: #fff;}

.tbl tr:hover td,
.cool-table tr:hover td {background-color: #fff5ea;}




.tbl2 {border-radius: 20px 20px 0px 0px;background-color: hsl(0, 8%, 95%);border-collapse: collapse;border-radius: 10px;}


.tbl2 tr:nth-child(2) {border-bottom: 4px solid hsl(33, 100%, 45%);	border-top: 4px solid hsl(33, 100%, 45%);}

.tbl2 tr:first-child{border-top: none;}

.tbl2 tr{border-top: 1px solid hsl(24, 2%, 48%);}

.tbl2 th, .tbl2 td {padding: 5px 20px 0px 30px;}



/* GoogleTranslate hack */
body {top: 0 !important;}
#google_translate_element,
.skiptranslate,
.goog-te-banner-frame {display: none !important;}






.container.row,
.no-gutter {margin-right: auto;margin-left: auto;}

.container.row,
.no-gutter [class*="col-"] {padding-right: 0; padding-left: 0; }


@media (max-width: 768px) {
	.no-gutter [class*="col-"] {padding-right: 15px; padding-left: 15px; }
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}





.popup_layer {display: block;text-align: center;position: fixed;top: 0;left: 0;right: 0;bottom: 0;background: rgba(0,0,0,.3);font-size: 0;z-index: 500;}
.popup_layer:before {content: "";display: inline-block;width: 0;height: 100%;vertical-align: middle;}

.popup_layer .popup_window {display: inline-block;vertical-align: middle;width: 100%;font-size: 1rem;max-width: 600px;background: #fff;padding: 15px;position: relative;text-align: left;box-shadow: 0 2px 20px 4px rgba(0,0,0,.5);}
.popup_layer .popup_window .caption {margin: -15px -15px 15px;height: 40px;background: #e77e00;position: relative;text-align: left;padding: 0 20px;line-height: 40px;}
.popup_layer .popup_window .caption .close {display: block;color: #fff;width: 30px;height: 30px;position: absolute;right: 0;top: 5px;line-height: 30px;opacity: 1;font-weight: 400;}

.popup_layer .popup_window .title {font-weight: 400;font-size: 1em;color: #fff;padding-right: 30px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.popup_layer .popup_window .content {padding: 5px 5px 5px;}